.thumbnail {
    width: 100%;
    height: 170px;
    border-radius: 9px;
}

.video-author,
.video-stats {
    font-size: 11px;
    color: rgb(96, 96, 96);
}

.video-author {
    margin-bottom: 4px;
}

.video-title {
    margin-top: 0px;
    font-weight: 450;
    line-height: 21px;
    margin-bottom: 8px;
}
.video-preview-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 16px;
    row-gap: 40px;
}

@media (max-width: 750px){
    .video-preview-grid {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 751px) and (max-width: 999px){
    .video-preview-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (min-width: 1500px){
    .video-preview-grid {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
}

.video-info-grid {
    display: grid;
    grid-template-columns: 50px 1fr;
}

.video-info {
    padding-left: 0px;
}

.profile-picture {
    width: 75%;
    border-radius: 40px;
}

.thumbnail-row {
    margin-bottom: 12px;
    position: relative;
}

.video-time{
    background-color: black ;
    color: white;
    position: absolute;
    bottom: 10px;
    right: 4px;
    font-size: 12px;
    font-weight: 500;
    border-radius: 3px;
    padding: 3px 4px;
}